a {
    color: #45adde;
}

.nav-container {
    margin-top: 25px;
    margin-bottom: 25px;
}

h1.entry-title {
    font-weight: 700;
}

.entry-content.ulol {
    color: #747b86;
    line-height: 28px;
    font-size: 16px;
}

.entry-meta a {
    color: #4e559d;
}

.czytaj {
    color: #45adde;
    font-size: 13px;
    font-weight: 700;
}

@media (min-width: 1025px) {
    .sina-nav.navbar-fixed.navbar-freez {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

.post-thumbnail {
    margin-bottom: 40px;
}

.newsletter_blok {
    background-color: #45adde;
    color: #fff;
}

.newsletter_tekst {
    font-size: 17px;
    color: #fff;
    font-weight: 200;
    padding: 30px 0;
}

.newsletter_form {
    width: 80%;
    padding: 15px;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    margin-top: 80px;
}

input.newsletter_form::placeholder {
    color: #fff;
    font-family: "Covered By Your Grace", cursive;
}

button.newsletter_button {
    background-color: #fff;
    border: 0;
    padding: 16px;
    margin-left: 10px;
}

.newsletter_form> {
    color: red;
}

.sympatycy {
    font-size: 40px;
    color: #ffec4e;
    padding: 50px 0;
    font-family: "Covered By Your Grace", cursive;
    text-decoration: underline;
}

.site-footer {
    background-color: #4e559d;
    background-image: url('../img/stopka.jpg');
    background-position: center;
    background-size: cover;
    padding: 80px 0;
}

ul.menu_stopka {
    list-style-type: none;
}

.menu_stopka li {
    margin: 10px 0;
}

.menu_stopka li a {
    color: #b3bbc6;
    font-size: 13px;
    margin: 40px 0;
}

.logo_stopka {
    width: 165px;
    height: auto;
}

.stopka_tekst {
    color: #fff;
    font-size: 13px;
    display: block;
    margin-top: 20px;
}

.stopka_hr {
    border-top: 1px solid #fff;
    opacity: 0.2;
    margin-bottom: 50px;
}

.stopka_social_link {
    color: #fff;
}

.stopka_social_link:hover {
    color: #fff;
}

.site-info {
    color: #fff;
    font-size: 12px;
}

.card-header:first-child {
    border-radius: 0;
}

.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #fff;
    border: 0;
}

.card-footer:last-child {
    border-radius: 0;
}

.card-footer {
    padding: 0.75rem 1.25rem;
    background-color: #fff;
    border: 0;
}


/* Add this attribute to the element that needs a tooltip */

[data-tooltip] {
    position: relative;
    z-index: 2;
    cursor: pointer;
}


/* Hide the tooltip content by default */

[data-tooltip]:before,
[data-tooltip]:after {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    pointer-events: none;
}


/* Position tooltip above the element */

[data-tooltip]:before {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -60px;
    padding: 7px;
    width: 120px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.9);
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 10px;
    line-height: 1.2;
}


/* Triangle hack to make tooltip look like a speech bubble */

[data-tooltip]:after {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}


/* Show tooltip content on hover */

[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}